﻿/* Overrides */

:root {
    --black: #000;
    --carbon: #1a1a1a;
    --white: #fff;
    --warm-white: #ede5df;
    --orange: #dd7600;
    --gray: #696969;
    --slv-gray: #dedede;
    --green: #245617;
    --pink: #d18686;
    --purple: #6d0a30;
    --yellow: #f4ba27;
    --red: #dc1e1e;
    --font-table-head: 600 24px/24px "ConduitMdOSITC TT", Arial, sans-serif;
    --font-table: 400 18px/1.125em "ConduitITC TT", Arial, sans-serif;
    --font-contact: 200 12px/30px "ConduitITC TT", Arial, sans-serif;
    --font-sub: normal 400 14px/18px "ConduitITC TT", Arial, sans-serif;
    --font-body: normal 400 18px/24px "ConduitITC TT", Arial, sans-serif;
    --font-body-itc: normal 400 1rem/1 "ConduitITC TT", Arial, sans-serif;
    --font-button: 400 14px/29px "ConduitITC TT", Arial, sans-serif;
    --font-title: 900 40px/40px "ConduitITC TT", Arial, sans-serif;
    --font-heading: 400 34px/40px "ConduitExBdITC TT", Arial, sans-serif;
}

/*.email-signup { display: none; }*/

body {
    font: var(--font-body);
}

*:focus {
    box-shadow: none !important;
    outline: 5px auto var(--black) !important;
    outline-offset: 2px !important;
}

.announcement-bar__root a { color: var(--white); }

button { background: inherit; }

.py-5 { padding: 0.5rem !important; }

.py-2xs { padding-block: 6px; }

.\[\&\>a\]\:underline > a { text-decoration-line: underline; }

closing-announcement-bar p {
    margin-bottom: 0 !important;
    font: var(--font-body-itc);
}

ul { margin-bottom: 0; }

.serial-locate { color: var(--white); }

.header {
    height: inherit;
    background-color: inherit;
}

.header-container h1,
.header-container h2 {
    margin-top: 0;
    margin-bottom: 0;
}

.header-container h2 { text-transform: none; }

.header-container { padding: unset; }

.footer-container-top h2, .footer-container h2 { text-transform: none; }

.page-link.active {
    color: var(--white);
    background-color: var(--red);
    border-color: var(--red);
}

.page-link.active:hover {
    color: var(--white);
    background-color: var(--red);
}

.page-link {
    z-index: 2;
    color: var(--carbon);
    background-color: var(--white);
    border-color: var(--slv-gray);
    padding: 0.5rem 1rem;
}

.page-link:hover {
    z-index: 2;
    color: var(--red);
    background-color: var(--white);
    border-color: var(--slv-gray);
}

.row > .header-container {
    margin-left: unset;
    margin-right: unset;
}

.footer-container-top h2, .footer-container h2 { text-transform: none; }

#body-container { background: var(--white) repeat 0 0; }

.controls-heading { font: var(--font-heading); }

.dropdown { margin: 0; }

.ddlAdditionalParts {
    background-color: var(--gray);
    border-color: var(--gray);
    color: var(--white);
}

.ddlAdditionalParts:after {
    color: var(--white);
}

.serial-form-desc, .serial-form-desc p, .search-form-desc, .search-form-desc p {
    font: var(--font-body);
}

.text-button-arrow .label { font: var(--font-body); }

.red { color: var(--red); }

.red-button { background-color: var(--red); }

button, button, input.submit-button, input.button { font: var(--font-body); }

.heading { font: var(--font-heading); }

.heading.sans { font: var(--font-heading); }

.heading.h2 { font-size: 2.75em; }

.heading.h4.light.description { font: var(--font-body); }

#ctl00_MainContent_PageContentNotification { font: var(--font-body); }

.details-title { font: var(--font-heading); }

/*.block-content-introduction p {
    font: 400 18px/25px conduit, Arial, sans-serif;
}*/

.results-title-red { font: var(--font-heading); }

.results .schematic-title { line-height: 36px; }

.results-listing th, .schematic-header li {
    color: var(--black);
    font: var(--font-table-head);
}

table tbody tr td {
    font: var(--font-body);
    padding: 0.5625rem 0.625rem 0.5625rem 0;
}

.manuals .results p, .schematics .results p { font: var(--font-body); }

.titleText2 { font: var(--font-table-head); }

.gridheader th span { font: var(--font-body); }

a.grid-controls span {
    font: var(--font-body);
    letter-spacing: .10em;
    text-transform: uppercase;
}

a.grid-controls:hover { text-decoration: none; }

.grid-controls-main {
    text-transform: uppercase;
    background-color: var(--gray);
    color: var(--white);
}

.docs, .docs:hover, .docs:active { color: var(--white); }

.cartGrid-footer span {
    font: var(--font-body);
    line-height: 3;
}

.button, button, input.submit-button, input.button { font: var(--font-button); }

.action-btn {
    background: var(--red);
    font: var(--font-button);
    padding-top: 4px;
}

.action-btn:hover {
    background: var(--drk-red);
}

/*.main-controls .row { display: block; }*/

.top i { color: var(--black); }

ul.docs-list { font: var(--font-body); }

.accordion .accordion-navigation > a, .accordion dd > a { font: var(--font-body); }

.minicart-remote {
    background-color: transparent;
    position: relative;
}

.minicart-remote a.minicart-link.full .minicart-quantity { display: flex; }

.minicart-remote .minicart-icon { font-size: 1.5em; }

.minicart-remote a.minicart-link.full .minicart-quantity {
    display: flex;
}

.minicart-remote .minicart-quantity {
    position: absolute;
    background-color: var(--red);
    border-radius: 50%;
    width: 16px;
    height: 16px;
    text-align: center;
    font-size: 9px;
    top: -6px;
    right: -4px;
    color: var(--white);
    padding: 2px;
}

.serial-form-label {
    color: var(--white);
    line-height: 1em;
    font: var(--font-body);
    margin-bottom: 0;
}

.sr-only {
    position: absolute;
    left: -10000px;
    top: auto;
    width: 1px;
    height: 1px;
    overflow: hidden;
}

/* CUSTOM SELECT */
.custom-select {
    background: var(--carbon);
    color: var(--white);
    cursor: pointer;
    font: var(--font-body);
    height: 34px;
    line-height: 200%;
    margin: 0 0 12px 0;
    padding: .375rem 1.75rem .375rem .75rem;
    position: relative;
    width: 100%;
}

.custom-select span {
    border-left: 1px solid var(--carbon);
    bottom: 0;
    height: 30px;
    position: absolute;
    right: 36px;
    z-index: 1;
}

.custom-select.gray {
    background: var(--gray);
    border: none;
    height: calc(1.3em + 0.75rem + 2px);
}

.custom-select.gray span {
    border-left: 1px solid var(--gray);
}

.custom-select:after {
    content: '';
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 8px 8px 0 8px;
    border-color: var(--warm-white) transparent transparent;
    margin-top: -4px;
    position: absolute;
    right: 10px;
    top: 50%;
}

.row .custom-select-wrapper { padding: 0; }

.custom-select {
    background-color: var(--carbon);
    background: -moz-linear-gradient(top, #23303C 0%, #222f3b 50%, #131a21 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#23303C), color-stop(50%,#222f3b), color-stop(100%,#131a21)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #23303C 0%,#222f3b 50%,#131a21 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #23303C 0%,#222f3b 50%,#131a21 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #23303C 0%,#222f3b 50%,#131a21 100%); /* IE10+ */
    background: linear-gradient(to bottom, #23303C 0%,#222f3b 50%,#131a21 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#131a21',GradientType=0 ); /* IE6-9 */
    color: var(--white);
    cursor: pointer;
    font-size: 16px;
    height: 34px;
    line-height: 200%;
    margin: 0 0 12px 0;
    padding: 0;
    position: relative;
    width: 100%;
}

.custom-select select {
    background: none repeat scroll 0 0 var(--white);
    border: medium none;
    cursor: pointer;
    height: 100%;
    left: 0;
    margin: 0;
    opacity: 0;
    padding: .375rem 1.75rem .375rem .75rem;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1;
}

.custom-select:after {
    content: '';
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 8px 8px 0 8px;
    border-color: var(--white) transparent transparent;
    margin-top: -4px;
    position: absolute;
    right: 10px;
    top: 50%;
}

.custom-select .selected {
    color: var(--white);
    cursor: pointer;
    font: var(--font-body);
    margin-bottom: 0;
    overflow: hidden;
    padding: 0;
    position: relative;
    text-overflow: ellipsis;
    white-space: nowrap;
    letter-spacing: .12em;
    text-transform: uppercase;
}

.custom-select span {
    border-left: 1px solid var(--carbon);
    bottom: 0;
    height: 30px;
    position: absolute;
    right: 36px;
    z-index: 1;
}

.custom-select.gray:focus-within, .generic-styled:focus-within {
    box-shadow: none !important;
    outline: 5px auto var(--black) !important;
    outline-offset: 2px !important;
}

input.fa {
    border: none;
    background-color: transparent;
}

.results-listing tbody th {
    font: var(--font-table);
    padding: 0.5625rem 0.625rem 0.5625rem 0;
    text-transform: none;
}